#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pointed
version:              5.0.4
visibility:           public
id:                   pointed-5.0.4-H4FvQZRUco9KNQNPIPcivt
key:                  pointed-5.0.4-H4FvQZRUco9KNQNPIPcivt
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/pointed/
synopsis:             Pointed and copointed data
description:          Pointed and copointed data.
category:             Data
abi:                  cd28b66d5844234aea8570fc4882c8ff
exposed:              True
exposed-modules:      Data.Copointed Data.Pointed
import-dirs:          /usr/lib/ghc-9.0.2/site-local/pointed-5.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pointed-5.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pointed
hs-libraries:         HSpointed-5.0.4-H4FvQZRUco9KNQNPIPcivt
depends:
    base-4.15.1.0 comonad-5.0.8-4VQ65GjcGY1KkEwQs9hhlo
    containers-0.6.4.1
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    hashable-1.4.0.2-BtUN60XU2rZ3DwXWIBThsB
    kan-extensions-5.2.4-EK7LETV9JpWEio1W82X0DS
    semigroupoids-5.3.7-FLuoUhj5485E7ggXdGA6ej stm-2.5.0.0
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR transformers-0.5.6.2
    transformers-compat-0.7.1-5G5J9BcZIFIGkjABObiUpP
    unordered-containers-0.2.19.1-7SQ4DJN6rki64sevxnHKhZ

haddock-interfaces:   /usr/share/doc/haskell-pointed/html/pointed.haddock
haddock-html:         /usr/share/doc/haskell-pointed/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

